/***** START CSS MENU REQUIREMENTS *****/
/***Main Menu Layout and Control***/

body
{
	/* behavior: url(/style/csshover.htc); This make IE6 run slowly and is not needed for IE7 & Firefox  */
}
	
.dmenu
{
	z-index: 99;
	white-space: nowrap;
}			
.dmenu ul
{
	padding-left: 0px;
	background: white;
	z-index: 9;
}

.dmenu li
{
	float: left;
	display: inline-block;
	background: white;
	width: 100%;
	z-index: 9;
}

html>body .dmenu
{
	overflow: hidden;
	position: static;
}	

html>body .dmenu ul
{
	position: absolute;
}

html>body .dmenu li
{
	width: auto;
}
.dmenu li a
{
	display: block;
	z-index: 99;
}
		
/*** Hover Stuff ***/
.dmenu li:hover ul li ul,              
.dmenu li:hover ul li:hover ul li ul,
.dmenu li:hover ul li:hover ul li:hover ul li ul
{
	display: none;
}
.dmenu li:hover ul,
.dmenu li:hover ul li:hover ul,
.dmenu li:hover ul li:hover ul li:hover ul,
.dmenu li:hover ul li:hover ul li:hover ul li:hover ul
{
	display: block;
}
.dmenu li:hover a,
.dmenu li:hover ul li:hover a,
.dmenu li:hover ul li:hover ul li:hover a,
.dmenu li:hover ul li:hover ul li:hover ul li:hover a
{
	display: block;
}

/*** Menu Style ***/
.dmenu
{
	border: none;
	font-family: Tahoma, Verdana;
	font-weight: bold;
	text-align: left;
	padding-left: 0.4em;
	list-style-type: none;
}
.dmenu ul
{
	border: outset 1px #BBBBBB;
	list-style-type: none;
}
.dmenu li
{
	padding: 2px 3px 2px 3px;
	background-color: transparent;
}
.dmenu li a
{
	color: white;
	text-decoration: none; 
	border-bottom-style: none;
}
.dmenu.Vertical li a
{
	color: #005272;
}
.dmenu li ul li a
{
	font-weight: normal;
}
/*** Hover Style ***/
.dmenu li:hover
{
	padding: 1px 2px 1px 2px;
	border: outset 1px #BBBBBB;
	color: #005272;
	background-color: White;
}
.MenuItem a
{
	font-size:105%;
}
.dmenu li:hover a
{
	color: #005272;
	text-decoration: none; 
	border-bottom-style: none;
}
.dmenu ul li:hover
{
	background-color: #005272;
}
.dmenu li:hover a,
.dmenu li:hover ul li:hover a,
.dmenu li:hover ul li:hover ul li:hover a,
.dmenu li:hover ul li:hover ul li:hover ul li:hover a
{
	color: White;
}
.dmenu li:hover ul li a,
.dmenu li:hover ul li:hover ul li a,
.dmenu li:hover ul li:hover ul li:hover ul li a,
.dmenu li:hover ul li:hover ul li:hover ul li:hover ul li a
{
	color: #005272;
}
.dmenu.Horizontal li:hover a
{
	color: #005272;
}
/***** END CSS MENU REQUIREMENTS *****/

/*** Vertical ***/
.dmenu.Vertical
{
	width: 125px;
	margin-left: 0px;
}
.dmenu.Vertical ul 
{
	margin-left: 120px;
	margin-top: -16px;
}
html>body .dmenu.Vertical li
{
	float: none;
}
.dmenu.Vertical li ul li
{
	height: auto;
}
.dmenu.Vertical li ul li ul
{
	position: relative;
}
.dmenu.Vertical li:hover
{
	background-color: #005272;
}

/*** Horizontal ***/
.dmenu.Horizontal
{
	width: 100%; 
	margin: 0px;
}
.dmenu.Horizontal li ul
{
	margin-left: -3px;
}
.dmenu.Horizontal li ul li ul 
{
	margin-left: 98%;
	margin-top: -16px;
}
html>body .dmenu.Horizontal li ul li ul 
{
	margin-left: 0px;
	left: 100%;
}
.dmenu.Horizontal li
{
	width: 0%;
}
html>body .dmenu.Horizontal li
{
	width: auto;
}
.dmenu.Horizontal li ul li
{
	width: 125px;
	float: left;
}
html>body .dmenu.Horizontal li ul li
{
	width: auto;
	float: none;
}


